=head1 NAME 

Kwiki::ShellBlocks - Kwiki Shell Blocks Plugin

=head1 SYNOPSIS

In your F<Spork.slides>:

    .shell
        % cat foo       # ...
        $ less bar      # ...
        C:\> type baz   # ...
    .shell

=head1 DESCRIPTION

This Kwiki plugin adds Shell block highlighting for Kwiki formatters.

=head1 AUTHORS

Autrijus Tang E<lt>autrijus@autrijus.orgE<gt>

=head1 COPYRIGHT

Copyright 2004 by Autrijus Tang E<lt>autrijus@autrijus.orgE<gt>.

This program is free software; you can redistribute it and/or modify it
under the same terms as Perl itself.

See L<http://www.perl.com/perl/misc/Artistic.html>
